// Generated by the gRPC C++ plugin.
// If you make any local change, they will be lost.
// source: attribute_config.proto
#ifndef GRPC_attribute_5fconfig_2eproto__INCLUDED
#define GRPC_attribute_5fconfig_2eproto__INCLUDED

#include "attribute_config.pb.h"

#include <grpcpp/impl/codegen/async_stream.h>
#include <grpcpp/impl/codegen/async_unary_call.h>
#include <grpcpp/impl/codegen/method_handler_impl.h>
#include <grpcpp/impl/codegen/proto_utils.h>
#include <grpcpp/impl/codegen/rpc_method.h>
#include <grpcpp/impl/codegen/service_type.h>
#include <grpcpp/impl/codegen/status.h>
#include <grpcpp/impl/codegen/stub_options.h>
#include <grpcpp/impl/codegen/sync_stream.h>

namespace grpc {
class CompletionQueue;
class Channel;
class ServerCompletionQueue;
class ServerContext;
}  // namespace grpc

namespace mascot {

}  // namespace mascot


#endif  // GRPC_attribute_5fconfig_2eproto__INCLUDED
